Oracle Hospitality Simphony CVE-2018-2636 Remote Security Vulnerability

Oracle Hospitality Simphony is prone to a remote security vulnerability in Security.

The vulnerability can be exploited over the 'HTTP' protocol.

This vulnerability affects the following supported versions:
2.7, 2.8, 2.9


 

Privacy Statement
Copyright 2010, SecurityFocus